Indexhibit Install Help


#1

Hi, new to website building…Would like to download Indexhibit to build my site but need to know if my hosting account supports the following requirements:

  • PHP4 or above
  • MySQL 3.23 or above
  • Apache hosted on Linux (or similar but Windows will not work)
  • mod_rewrite enabled (optional)

How can I find out if my hosting account has all of this? Is there a place inside the control panel where I may either look this up and/or manage my databases? Are there any tutorials out there to help me manage my databases?

Thanks!!!


#2

php is on your choice of 5.2 or 5.3
mysql Ver 14.12 Distrib 5.0.51a
and yes the web server is apache
and yes mod_rewrite is enabled